@media (max-width: 1200px) {
    .nav li a {
    font-size: 12px;
}
.languagepicker li {
	font-size: 12px;
}
}

@media (max-width: 1101px) {

.nav li a {
    font-size: 10px;
}

.mobile {
        height: 450px;
    }
	
}

@media (max-width: 991px) {

    .reference_photo {
        margin-bottom: 0px;
    }

    .carousel-control {
        display: none;
    }

.carousel-caption h2 {
    font-size: 17px;
    margin-top: -200px;
    margin-bottom: 40px;
}
	.nav li a {
    font-size: 10px;
}

    .mobile {
        height:350px;
    }

.login {
    display:none !important;
}

.devices {
 margin-bottom: 80px !important;
    
}

.logo {
    float: left;
    position: absolute;
    z-index: 50;
    width: 170px;
    margin-top: 24px;
}

}




@media (min-width : 768px) and (max-width: 991px) {
    
   
.resp {
  display: none;
  z-index: 999;
    
}

.devices {
 margin-bottom: 80px !important;
    
}
    
}


@media (min-width : 768px) {
    
   .mobile_on {
       display: none;
   }

}

@media (max-width : 767px) {
    .mutace_icon_mobile {
        width: 30px;
        float: left;
        margin: 0px 45px 15px 45px;
    }
    .mobile_on {
        display: block;
    }
    .mobile_none {
        display: none;
    }
    .logo {
        float: left;
        position: absolute;
        z-index: 50;
        width: 250px;
        margin-top: 4px;
    }

    .kurzy {
        width: 100% !important;
        padding: 0px !important;
        text-align:left !important;
        margin-top: 35px !important;
    }

    .team {
        margin-top: 35px !important;
    }

    .place {
        float: left;
    }

    .k_text {
    margin-left: 10px;
    
}

.devices {
 margin-bottom: 80px !important;
    
}

.mobile {
        height: 300px;
    }
    
    .carousel-caption h2 {
    font-size: 17px;
    margin-top: -150px;
    margin-bottom: 30px;
}
    
.slider {
    display: none;
}

.form {
    margin-top: 80px;
}


.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e7e7e7;
  background: #81b43b;
  color: white !important;
  z-index: 99 !important;
  margin-top: 12px;
  z-index: 999;
    
}

.nav li a {
  color: white !important;
  z-index: 999;
  font-size: 12px;
    
}


.obsah {
    z-index: -10;
}

.languagepicker {
    padding: 0;
    margin: 0;
}


.resp {
  display: none;
  z-index: 999;
    
}

}

@media (max-width : 479px) {

    .text1 h3 {
        font-size: 15px;
    }

    .text11 h2 {
    text-align: center;
    font-size: 20px;
    font-weight:700;
    margin: 0 auto;
    color: #58595b;
    width: 100%;
    padding-top: 70px;
    margin-bottom: 40px;
    border-bottom: 3px solid #81b43b;
    padding-bottom: 5px;
}
    
    .carousel-caption h2 {
    font-size: 14px;
    margin-top: 40px;
    margin-bottom: 20px;
}

.button_href {
    display: none;
}

#mentor {
    height: 1500px;
}
   
    
}

@media screen and (max-width: 767px) {
	
}
/* SlickMenu responsive */
@media screen and (min-width: 768px) {
  
}